/* Style sheet menue */
#xnavigation ul{margin:0;padding:0;}
#xnavigation li{padding-bottom:5px;padding-left:10px;list-style:none;}
#xnavigation li a{text-decoration:none;font-size:15px;color:#000;}
#xnavigation li span.active{font-size:15px;}
#xnavigation li li a{font-size:13px;}
#xnavigation li li span.active{font-size:13px;}
#xnavigation ul ul{width:180px;background:#f0f0f0;}
#xnavigation ul ul ul{width:160px;}
#xnavigation li li a:hover{font-weight:bold;}
#xnavigation li li span.active,#xnavigation li li .trail{font-weight:bold;}
#xnavigation li a.braun,#xnavigation li a.beige,#xnavigation li a.blau,#xnavigation li a.gelb,#xnavigation li a.gruen,#xnavigation li a.rot{display:block;padding-left:5px;font-weight:bold;text-decoration:none;color:#fff;line-height:30px;}
#xnavigation li span.braun,#xnavigation li span.beige,#xnavigation li span.blau,#xnavigation li span.gelb,#xnavigation li span.gruen,#xnavigation li span.rot{display:block;padding-left:5px;font-weight:bold;color:#fff;line-height:30px;}
#xnavigation li a.braun,#xnavigation li span.braun{background:url("tl_files/site/images/bg_menue_braun.jpg") no-repeat;}
#xnavigation li a.beige,#xnavigation li span.beige{background:url("tl_files/site/images/bg_menue_beige.jpg") no-repeat;}
#xnavigation li a.blau,#xnavigation li span.blau{background:url("tl_files/site/images/bg_menue_blau.jpg") no-repeat;}
#xnavigation li a.gelb,#xnavigation li span.gelb{background:url("tl_files/site/images/bg_menue_gelb.jpg") no-repeat;}
#xnavigation li a.gruen,#xnavigation li span.gruen{background:url("tl_files/site/images/bg_menue_gruen.jpg") no-repeat;}
#xnavigation li a.rot,#xnavigation li span.rot{background:url("tl_files/site/images/bg_menue_rot.jpg") no-repeat;}
